.mar-top-0 {
  margin-top: 0 !important; }

.mar-top-3p {
  margin-top: 3%; }

.mar-top-5 {
  margin-top: 5px; }

.mar-top-10 {
  margin-top: 10px; }

.mar-top-12 {
  margin-top: 12px; }

.mar-top-15 {
  margin-top: 15px; }

.mar-top-min15 {
  margin-top: -15px; }

.mar-top-20 {
  margin-top: 20px; }

.mar-top-30 {
  margin-top: 30px; }

.mar-top-50 {
  margin-top: 50px; }

.mar-right-10 {
  margin-right: 10px; }

.mar-left-10 {
  margin-left: 10px; }

.mar-btm-0 {
  margin-bottom: 0; }

.mar-btm-10 {
  margin-bottom: 10px; }

.mar-btm-15 {
  margin-bottom: 15px; }

.mar-btm-20 {
  margin-bottom: 20px; }

.mar-btm-50 {
  margin-bottom: 50px; }

.no-mar-right {
  margin-right: 0 !important; }

.no-mar-btm {
  margin-bottom: 0 !important; }

.no-pad-right {
  padding-right: 15px; }
  @media (min-width: 768px) {
    .no-pad-right {
      padding-right: 0; } }
.no-pad-left {
  padding-left: 15px; }
  @media (min-width: 768px) {
    .no-pad-left {
      padding-left: 0; } }
.pad-top-10 {
  padding-top: 10px; }

.pad-top-20 {
  padding-top: 20px; }

.pad-btm-10 {
  padding-bottom: 10px; }

.pad-btm-50 {
  padding-bottom: 50px; }

.no-pad {
  margin: 0;
  padding: 0;
  width: 100%; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.clearfix {
  clear: both; }

.flipIn {
  animation: flipdown 0.5s ease both; }

.no-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

body {
  background-color: white;
  letter-spacing: 0.5px;
  margin: 0;
  overflow-x: hidden; }
  body.bg-index {
    background: #fbecb8; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

section {
  clear: both;
  overflow: hidden; }

hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-top: solid 1px #E5E5E5; }
  hr.dashed {
    border-top: dashed 1px #E5E5E5 !important; }

p {
  font-family: 'Eina-Light', sans-serif;
  font-size: 18px; }
  @media (max-width: 768px) {
    p {
      font-size: 12px; } }
  p.bold {
    font-family: 'Eina-Bold', sans-serif; }

a {
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #593982; }
  a.full-block {
    display: block; }

/*
 * Select
 */
/* Hover state */
/* Uncomment if you need it, but be aware of the sticky iOS states.
.select select:hover {
  background-color: #ddd;
}
*/
/* Focus */
.select select:focus {
  box-shadow: 0 0 0 .075rem #fff, 0 0 0 .2rem #0074d9; }

/* Active/open */
.select select:active {
  color: #fff;
  background-color: #0074d9; }

/* Hide the arrow in IE10 and up */
.select select::-ms-expand {
  display: none; }

/* Media query to target Firefox only */
@-moz-document url-prefix() {
  /* Firefox hack to hide the arrow */
  .select select {
    text-indent: 0.01px;
    text-overflow: '';
    padding-right: 1rem; }
  /* <option> elements inherit styles from <select>, so reset them. */
  .select option {
    background-color: white; } }

/* IE9 hack to hide the arrow */
@media screen and (min-width: 0\0) {
  .select select {
    z-index: 1;
    padding: .5rem 1.5rem .5rem 1rem; }
  .select:after {
    z-index: 5; }
  .select:before {
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    z-index: 2;
    content: "";
    display: block;
    width: 1.5rem;
    background-color: #eee; }
  .select select:hover,
  .select select:focus,
  .select select:active {
    color: #555;
    background-color: #eee; } }

.box-button {
  margin-top: 5px; }

.box-input {
  margin-top: 5px;
  margin-bottom: 15px; }
  .box-input:last-child {
    margin-bottom: 0; }
  .box-input input {
    padding: 10px;
    width: 100%;
    margin-top: 15px;
    font-family: "Eina-Medium", sans-serif;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: solid 1px #E5E5E5; }
    .box-input input:first-child {
      margin-top: 0; }
    .box-input input:hover, .box-input input:active {
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px; }
  .box-input label p {
    font-size: 14px;
    font-family: 'Eina-Medium', sans-serif;
    margin: 0;
    margin-top: 3px;
    color: grey; }
  .box-input label span {
    color: red; }

.abs-state {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0; }

.hidden-xs {
  display: block !important; }
  @media (max-width: 768px) {
    .hidden-xs {
      display: none !important; } }
.visible-xs {
  display: none !important; }
  @media (max-width: 768px) {
    .visible-xs {
      display: block !important; } }
.center-position {
  text-align: center;
  margin: 0 auto; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.img-middle {
  vertical-align: middle; }

.hide {
  visibility: hidden; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.img-center {
  display: block;
  margin: 0 auto; }

.full-image {
  width: 100%; }

.no-padding {
  padding: 0; }

.yellowstar {
  color: #ffc452; }

.link-white {
  color: white; }
  .link-white:hover {
    opacity: 0.5; }

.opacity50 {
  opacity: 0.5; }

html {
  overflow: hidden; }

body {
  background: #FFC5C5;
  font-family: 'Eina-Medium'; }

.navbar-donut {
  padding-top: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  @media (min-width: 768px) {
    .navbar-donut {
      padding-left: 0;
      padding-right: 0; } }
  .navbar-donut.greenav {
    background: #DCE0D6;
    padding-top: 8px !important; }

.text-slide {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  overflow-x: auto;
  overflow-y: hidden;
  position: relative; }
  .text-slide.top-slide {
    border-bottom: solid 1px #6d6d6d; }
  .text-slide li {
    font-size: 150px;
    font-family: 'Eina-Bold';
    display: inline-block;
    margin-right: 50px; }
    .text-slide li a {
      -webkit-text-stroke-width: 2px;
      -webkit-text-stroke-color: black;
      color: #FFC5C5 !important; }
      .text-slide li a:hover {
        color: black !important; }

.link-logo {
  opacity: 1;
  color: black !important; }
  .link-logo span {
    font-family: 'Eina-Bold';
    font-size: 30px; }

.show-popup-1, .show-popup-2 {
  position: fixed;
  width: 100%;
  background: #FFC5C5;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 10000000;
  color: black;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .show-popup-1.active, .show-popup-2.active {
    opacity: 1;
    visibility: visible; }
  .show-popup-1 .tab-table, .show-popup-2 .tab-table {
    display: table;
    width: 100%;
    height: 100%; }
    .show-popup-1 .tab-table .tab-middle, .show-popup-2 .tab-table .tab-middle {
      display: table-cell;
      vertical-align: middle; }
      .show-popup-1 .tab-table .tab-middle .back-act, .show-popup-2 .tab-table .tab-middle .back-act {
        margin-top: 60px;
        font-size: 20px; }
      .show-popup-1 .tab-table .tab-middle h2, .show-popup-2 .tab-table .tab-middle h2 {
        font-family: "Eina-Bold";
        font-size: 50px; }
  .show-popup-1 .txt-subscribe, .show-popup-2 .txt-subscribe {
    padding: 15px 75px 15px 35px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: transparent;
    margin-top: 25px; }
    @media (max-width: 768px) {
      .show-popup-1 .txt-subscribe, .show-popup-2 .txt-subscribe {
        padding: 13px 30px;
        width: 100%;
        margin-bottom: 20px; } }
    .show-popup-1 .txt-subscribe:hover, .show-popup-1 .txt-subscribe:focus, .show-popup-2 .txt-subscribe:hover, .show-popup-2 .txt-subscribe:focus {
      outline: none; }
  .show-popup-1 .back-act .submit-subscribe, .show-popup-2 .back-act .submit-subscribe {
    margin-left: 0 !important; }
  .show-popup-1 .submit-subscribe, .show-popup-2 .submit-subscribe {
    padding: 18px 35px;
    background: black;
    color: white;
    font-family: 'Eina-Bold';
    margin-left: -50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    @media (max-width: 768px) {
      .show-popup-1 .submit-subscribe, .show-popup-2 .submit-subscribe {
        padding: 13px 30px;
        width: 100%;
        display: block;
        margin-left: 0px; } }
    .show-popup-1 .submit-subscribe:hover, .show-popup-2 .submit-subscribe:hover {
      background: white;
      color: black; }

.wrap-slide-text {
  padding-top: 180px;
  line-height: 145px;
  padding-bottom: 140px; }

.hide-i {
  visibility: hidden !important; }

::-webkit-scrollbar {
  width: 1px;
  height: 1px; }

::-webkit-scrollbar-button {
  width: 1px;
  height: 1px; }

/* HIDE BROWSER CURSOR */
/** CURSOR **/
#cursor {
  pointer-events: none;
  /* IMPORTANT */
  z-index: 100000; }
  @media (max-width: 768px) {
    #cursor img {
      width: 300px; } }
.cursor {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%); }

.cursor .dot {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  transition-property: transform, background-color;
  transition-duration: var(0.2s);
  transition-timing-function: ease-in; }

.cursor .go, .cursor .irow, .cursor .cheese,
.cursor .chocho, .cursor .velvet {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #222;
  font-size: 18px;
  font-weight: bold;
  -webkit-user-select: none;
  user-select: none;
  visibility: hidden;
  opacity: 0; }

/** CURSOR EFFECT **/
.cursor.scale .dot {
  transform: scale(2);
  background: black; }

.cursor.color .dot {
  background-color: #706fd3; }

.cursor.go .dot, .cursor.irow .dot, .cursor.cheese .dot,
.cursor.chocho .dot, .cursor.velvet .dot {
  transform: scale(4); }

.cursor.go .go, .cursor.irow .irow, .cursor.cheese .cheese,
.cursor.chocho .chocho, .cursor.velvet .velvet {
  visibility: visible;
  opacity: 1; }

/** ELEMENTS EFFECT **/
[class*=cursor-] {
  transition: all ease var(--duration);
  -webkit-user-select: none;
  user-select: none; }

.point-active {
  position: relative; }
  .point-active:after {
    content: '';
    position: absolute;
    top: -4px;
    right: 4px;
    width: 10px;
    height: 10px;
    background: red;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px; }

#about-theme {
  position: fixed;
  right: -480px;
  top: 0;
  background: #ff9999;
  width: 480px;
  height: 100%;
  padding: 50px;
  z-index: 10002;
  overflow: scroll;
  color: black;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  @media (max-width: 768px) {
    #about-theme {
      width: 100%;
      right: -100%; } }
  #about-theme .full-image {
    width: 150px;
    display: block;
    margin: 0 auto; }
  #about-theme.active-theme {
    right: 0; }
  #about-theme p {
    font-size: 14px;
    padding: 15px 40px; }
  #about-theme h3 {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px; }
  #about-theme .border-theme {
    border-right: solid 1px #333333;
    border-top: solid 1px #333333; }
    @media (max-width: 768px) {
      #about-theme .border-theme {
        border: transparent; } }
    #about-theme .border-theme:nth-child(2) {
      border-right: transparent 1px solid;
      border-top: transparent 1px solid; }
    #about-theme .border-theme:last-child {
      border-right: transparent 1px solid; }
    #about-theme .border-theme:first-child {
      border-top: transparent 1px solid; }
  #about-theme .socmed-theme {
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    color: black; }
    #about-theme .socmed-theme a {
      color: black; }
    #about-theme .socmed-theme li {
      display: inline-block; }

.list-menu-r {
  color: white;
  font-family: 'Eina-Bold';
  font-size: 40px; }
  .list-menu-r a {
    color: white;
    display: block;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .list-menu-r a:hover {
      opacity: .5;
      padding-left: 20px; }

.shop-head {
  margin-top: 100px;
  padding: 40px 0 30px 0px;
  position: relative; }
  .shop-head h2 {
    font-family: 'Eina-Bold';
    color: black; }
  .shop-head.no-pad-top {
    padding-top: 0; }
  .shop-head .breadcrumb {
    background: transparent; }
    .shop-head .breadcrumb a {
      color: black; }
  .shop-head .breadcrumb-item + .breadcrumb-item::before {
    color: black; }
  .shop-head .breadcrumb-item.active {
    color: #4d4d4d; }

.breadcrumb-custom .breadcrumb {
  padding-left: 0;
  padding-right: 0; }

@media (min-width: 550px) {
  .breadcrumb-custom .breadcrumb {
    float: right; } }

.none {
  display: none; }
